<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Equazione cinetica</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Equazione_cinetica"/>
<meta name="wx_page_id" content="770376"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Equazione cinetica" id="wxsec1"><h1 class="pagetitle" id="wx1">Equazione cinetica</h1>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Equazione_cinetica" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categoria</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Cinetica_chimica" title="Categoria:Cinetica chimica" wx:linktype="known" wx:pagename="Categoria:Cinetica_chimica" wx:page_id="109442" id="wx4">Cinetica chimica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Rychlostn%C3%AD_rovnice" class="external" wx:linktype="interwiki" wx:pagename="cs:Rychlostní_rovnice" id="wx5">Česky</a> | <a href="http://de.wikipedia.org/wiki/Ratengleichung" class="external" wx:linktype="interwiki" wx:pagename="de:Ratengleichung" id="wx6">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Rate_equation" class="external" wx:linktype="interwiki" wx:pagename="en:Rate_equation" id="wx7">English</a> | <a href="http://hu.wikipedia.org/wiki/Felez%C3%A9si_id%C5%91_%28k%C3%A9miai_reakci%C3%B3%29" class="external" wx:linktype="interwiki" wx:pagename="hu:Felezési_idő_(kémiai_reakció)" id="wx8">Magyar</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
